<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
        table, th, td {
            border: 1px solid black;
        }
        th, td {
            padding: 10px;
        }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
        {% if friends %}
          {% for friend in friends %}
            <tr>
              <td>{{ friend.name }}</td>
              <td>{{ friend.npm }}</td>
              <td>{{friend.birthdate}} </td>
            </tr>
            {% endfor %}
          {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>